13:58, 13 дек 20

Текстуры: Модерн

13:58, 13 дек 2020

30 854
27
Текстуры: Модерн
Текстуры Modern - это реалистичный пакет с чистым дизайном для Minecraft. Идеально подходит для тех, кто любит строить дома или сооружать целые города в классическом архитектурном стиле. Разрешение каждого блока будет равно 32 на 32 пикселя - не самая высокая детализация позволит сгладить углы и создавать настоящие шедевры. Улучшены практически все элементы и блоки, начиная от кирпича и заканчивая дверями.

Превью

Указатель
Скачать текстуры Modern (.mcpack)
Скачать

[481.34 Kb] скачиваний: 2938

Поддерживаемые версии

1.16

Опубликовал:

Категория: Текстуры

Рейтинг: 5 (4 голосов)

Оставить комментарий
Кликните на изображение чтобы обновить код, если он неразборчив
  1. Хто я
    Цитата: Carlos
    Цитата: Майнкрафтер
    Этот мод работает на 1.16.100.59?

    Это не мод, это текстура

    Тогда почему он находится в разделе с модами, а не текстурами?

    Цитата: Хто я
    Цитата: Carlos
    Цитата: Майнкрафтер
    Этот мод работает на 1.16.100.59?

    Это не мод, это текстура

    Тогда почему он находится в разделе с модами, а не текстурами?

    Вот теперь нормально, теперь всё стало на свои места :)?
  2. Carlos
    Цитата: Майнкрафтер
    Этот мод работает на 1.16.100.59?

    Это не мод, это текстура
  3. Майнкрафтер
    Этот мод работает на 1.16.100.59?
  4. Пёсик Игроман
    Цитата: Котана
    Цитата: Ксюша
    Помогите пж мод не работает у меня версия 1.16.40.02
    Может версия не та??

    Нужна версия 1.16.100 1.16.101 или 1.16.200 чтобы мод(аддон) работал

    Оу:( обидно
  5. Павел
    по виду выглядит очень хорошо
  6. Van-yud
    Здравствуйте а можно если вам не сложно добавить маски от короны типо
  7. gleb
    Кто хочет поиграть со мной
    Версия:1.12.2 фордж
    Айти :54567890.aternos.me
    Ник на английском
    Пароль писать /register (пароль на Английском) и еще раз
    Пример : /register maroz maroz
  8. Котана
    Цитата: Ксюша
    Помогите пж мод не работает у меня версия 1.16.40.02
    Может версия не та??

    Нужна версия 1.16.100 1.16.101 или 1.16.200 чтобы мод(аддон) работал
  9. Dima
    Цитата: Administrator
    Gracias por tu complemento. ¡Es genial!

    Пацаны он амерекос и я ему по английскому скажу These fashions don't work
  10. Аедрюха228
    Админ Бл#ть когда уже мой мод в вк прочитаешь